--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Disable monitoring
- !ruby/struct:SM::Flow::P 
  body: Returns nothing
full_name: God::Task#unmonitor
is_singleton: false
name: unmonitor
params: ()
visibility: public
